#mobilebanner {
    width: 100%; 
    background: #fff url('/images/mobilehomepagebanner/bg.png') repeat;
    padding: 5px 0 0 20px;
}
.mobilebannerphones {
    background: transparent url('/images/mobilehomepagebanner/twophones.png') no-repeat;
    height: 110px;
    padding: 10px 0 0 150px;
} 

.mobilebannerphones h1, .mobilebannerphones h2 {
    margin:0;
    padding:0;
}

.mobilebannerphones h1 {
    color: #0e55a5;
    font-size: 44px;
    font-weight: bold;
    margin:0;
    padding:0;
}

.mobilebannerphones h2 {
    font-size: 33px;
    font-style: italic;
    font-weight: normal;
}

.mobilebannerphones, .mobilebannergobtn {
    display: inline-block;
}

.mobilebannergobtn {
    width:135px;
    height:72px;
    margin-left: 50px;
    background: transparent url('/images/mobilehomepagebanner/go-btn.png') no-repeat;
    
}

#hidebanner {
    color: #bababa;
    font-size: 33px;
    float: right; 
    height: 50px;
    width: 120px;
    top: 25px;
    position: relative;
}